<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/mBlood1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text=""
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_17"
        app:layout_constraintBottom_toBottomOf="@+id/mMax1"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="@+id/mMax1" />

    <TextView
        android:id="@+id/mMax1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:text="最高值\n222"
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_17"
        app:layout_constraintLeft_toRightOf="@+id/mBlood1"
        app:layout_constraintRight_toLeftOf="@+id/mMax2"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/mMax2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:text="最高值\n222"
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_17"
        app:layout_constraintBottom_toBottomOf="@+id/mBlood1"
        app:layout_constraintLeft_toRightOf="@+id/mMax1"
        app:layout_constraintRight_toLeftOf="@+id/mMax3"
        app:layout_constraintTop_toTopOf="@+id/mBlood1" />

    <TextView
        android:id="@+id/mMax3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:text="最高值"
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_17"
        app:layout_constraintBottom_toBottomOf="@+id/mBlood1"
        app:layout_constraintLeft_toRightOf="@+id/mMax2"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@+id/mBlood1" />

    <!--舒张压-->
    <TextView
        android:id="@+id/mBlood2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_20"
        android:text=""
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_17"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/mMax1" />

    <TextView
        android:id="@+id/mMax11"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:text="最高值\n222"
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_17"
        app:layout_constraintBottom_toBottomOf="@+id/mBlood2"
        app:layout_constraintLeft_toRightOf="@+id/mBlood2"
        app:layout_constraintRight_toLeftOf="@+id/mMax22"
        app:layout_constraintTop_toTopOf="@+id/mBlood2" />

    <TextView
        android:id="@+id/mMax22"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:text="最高值"
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_17"
        app:layout_constraintBottom_toBottomOf="@+id/mBlood2"
        app:layout_constraintLeft_toRightOf="@+id/mMax11"
        app:layout_constraintRight_toLeftOf="@+id/mMax3"
        app:layout_constraintTop_toTopOf="@+id/mBlood2" />

    <TextView
        android:id="@+id/mMax33"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:text="最高值"
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_17"
        app:layout_constraintBottom_toBottomOf="@+id/mBlood2"
        app:layout_constraintLeft_toRightOf="@+id/mMax22"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@+id/mBlood2" />

</androidx.constraintlayout.widget.ConstraintLayout>